
Figure - Bug #111515
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110872 (New): BSP-BVT测试-WIFI测试

【BSP】【EVT】【WIFI】【必现】wifi连接后，无法ping通网关和局域网其他设备
2022-08-29 15:19 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2022-08-29

Priority: High Due date:

Assignee: SZTS_TEST 邹涛 % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0.0.0.20220825_alpha_006

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Bring Up Test Root cause:

Description

前置条件：

1、dut各模块功能正常且处于开机状态

操作步骤：

1、设置内连接wifi，且保持以太网处于关闭状态

2、使用设备ping网关或者局域网其他设备

实际结果：

1、dut无法ping通网关和局域网其他设备

预期结果：

1、dut可以ping通网关和局域网其他设备

History

#1 - 2022-08-30 18:34 - CD LC-徐玺栋

- Status changed from New to RESOLVED

当前进展：

此问题为网络环境问题，因vlan是固定的，只能调整路由器；

#2 - 2022-09-14 11:03 - CD LC-徐玺栋

- Assignee changed from CD LC 陶洪普 to SZTS_TEST 邹涛

#3 - 2022-09-14 11:51 - CD TPM-申艳艳

- Category set to LC

#4 - 2022-09-14 14:50 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

路由器lan口拿到的ip地址与vlan，处于同一网段的话会导致ping不通网关，避开这些vlan网段后可以成功ping通网关。vlan相关问题已经另提bug
#5 - 2022-09-14 14:51 - SZTS_TEST 邹涛

- Status changed from VERIFIED to CLOSED

Files

logcat.txt 42.6 MB 2022-08-29 SZTS_TEST 邹涛
